Вы находитесь здесь

Форум

Planetside 2 install problem

Awesomium process encounters problem

Автор Replies
izberion Saturday 10 August 2013 at 19:46
izberionAnonymous

I'm trying to install Planetside 2, but every time I get to the point where it launches the installer, I get an error box saying awesomiumprocess.exe has encountered a problem. I looked at the debug and it said it was having a problem with ntlm_auth and to make sure it was a version after 3.x.x.

Running ntlm_auth --version showed me I had to install winbind first. After installing that it output "version 3.6.6"

Trying to run it again, I get the same error message about awesomiumprocess.exe.

Here's the debug output http://pastebin.com/EzLGLms3

I'm running Linux Mint Debian Edition 64x with cinnamon. Nvidia GTX GeForce 550ti

EDIT: Installing corefonts fixed it. Launcher now works properly.

Edited by izberion

booman Monday 12 August 2013 at 23:34
booman

Thanks for posting your solutions.
I've seen a few unsolved posts here on PlayOnLinux forum.
Could you possibly give us a little more information on how you got Planetside 2 to run in PlayOnLinux?

  • Wine version
  • Wine Configuration settings
  • Windows Packages
  • PlayOnLinux Configuration settings
Just some basics on what you configured would be awesome!

† Booman †
Mint 19 64-bit | Nvidia 415.25 | GeForce GTX 1060
Linux for Beginners | List of Linux Games | My Games
PlayOnLinux Guides | PlayOnLinux Explained
izberion Tuesday 13 August 2013 at 7:12
izberionAnonymous

I used the installer that comes with PlayOnLinux. It's under Testing.

And actually it runs awful no matter what wine version I use :P

The mouse jitters and the game crashes when you open up the ingame menu. I looked for solutions on the wine appdb, because these bugs were listed there, but there aren't any solutions.

I had it working fine a few months ago on running Linux Mint 14, not sure why it doesn't work now.
Вы находитесь здесь: Index > PlayOnLinux > Planetside 2 install problem